#ph-container{max-width:976px;width:100%;overflow:hidden;margin:auto;background-color:#262626;margin-top: 10px;}
#ph300x250-footer-title{max-width:986px;width:100%;height:30px;margin-bottom:5px;padding-left:15px;padding-top:4px;font-size:18px;font-weight:bold;color:#ffffff;background:#505050;}
#ph300x250-footer{width:300px;height:250px;float:left;margin-right:10px;margin-left:10px;margin-bottom:23px;border:solid 1px #d8d8d8;border-radius:3px;}
#ph300x250-footer2{width:300px;height:250px;float:left;margin-right:16px;margin-bottom:23px;border:1px solid rgba(90, 100, 108, 0.5);border-radius:3px;margin-top:10px;}

